body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #000;
}

body:not(.home) {
	background: #fafafa;
}

#content {
	padding: 0;
}

#main article footer {
	min-height: inherit;
}
/* Header */ 
#header-top {
	background-color: #3d7cc9;
	height: 60px;
}

.header-top-left { 
	float: left;
	padding: 10px 0;
}

.header-top-right {
	float: right;
	padding: 11px 0;
}

.header-top-right .btn-primary {
	margin-left: 8px;
}

.header-top-right .btn-primary .fa-info {
	width: 18px;
	height: 18px;
	line-height: 18px;
	border-radius: 50%;
	font-size: 12px;
	border: 1px solid #172f4d;
}

.search-block {
	color: #fff;
	padding: 5px 0 5px 20px;
	margin-left: 20px;
	border-left: solid 1px #366eb3;
	min-height: 28px;
}

.search-block:hover,
.search-block:focus {
	color: #fff;
}
/* #Header */ 

/* footer */
.footer {
	background-color: #172f4d;
	color: #fff;
	font-size: 13px;
	line-height: 1.54;
}

.footer a {
	text-decoration: none;
	color: #fff;
}

.footer a:hover {
	text-decoration: underline;
}

.footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer ul li a {
	display: block;
	padding: 6px 0;
}

.footer .widget-title, .footer ul .menu-item-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.25;
	color: #ffffff;
	margin: 0;
	padding: 6px 0;
}

.footer ul .menu-item-title a {
	color: #fff;
	text-decoration: none;
}

.footer .menu-item-title a:hover {
	text-decoration: none;
}

.footer ul li a span {
	color: #f5a623;	
}

.footer .social-icons {
	font-size: 16px;
	line-height: 1.31;
	color: #ffffff;
}

.footer .social-icons .fa {
	font-size: 17px;
	width: 20px;
	vertical-align: middle;
	margin-right: 5px;
}

.footer .widget {
	margin-top: 28px;
	margin-bottom: 0;
}

.footer .widget p:first-child {
	margin: 0;
}

.footer-bottom {
	border-top: 1px solid #143a52;
	padding-top: 35px;
	margin-top: 21px;
	padding-bottom: 30px;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	color: #ffffff;
}

/* #footer */

/* Hero */
.hero-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	height: 520px;
}

.hero-content {
	font-size: 20px;
	line-height: 1.2;
	color: #ffffff;
	max-width: 550px;
	padding-top: 80px;
}

.hero-title {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 42px;
	font-weight: bold;
	line-height: 1.29;
	color: #ffffff;
	margin-bottom: 7px;
}
/* #Hero */

/* Homepage */
.h-s2 {
	font-size: 20px;
	line-height: 1.3;
	text-align: center;
	color: #172f4d;
	padding: 75px 0;
}

.max800 {
	max-width: 830px;
	margin: 0 auto;
}

.h-s3 {
	background-color: #3d7cc9;
	color: #fff;
	padding: 50px 0;
}

.h-s3 h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 26px;
	line-height: 1.27;
	color: #ffffff;
	font-weight: normal;
	margin: 0;
}

.h-s4  {
	background: #fafafa;
	padding-bottom: 30px;
}

.h-s4 h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	color: #143a52;
	margin: 0 0 15px;
}

.sblock {
	margin-top: 30px;
	border-radius: 0 0 1px 1px;
	background-color: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
}

.sblock figure img {
	border-radius: 3px 3px 0px 0px;
}

.sblock-content {
	font-size: 13px;
	line-height: 1.54;
	color: #333333;
	padding: 15px;
	min-height: 205px;
	position: relative;
}

.sblock-content .btn-trans {
	position: absolute;
	bottom: 0;
	padding-left: 5%;
	padding-right: 4%;
	width: 91%;
	width: calc(100% - 9%);
}

.h-s5 {
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	color: #000000;
	background-color: rgba(173, 187, 204, 0.99);
	padding: 40px 0;
}

.h-s5 h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.27;
	color: #172f4d;
	margin: 0 0 5px;
}

.max1000 {
	max-width: 970px;
	margin: 0 auto;
}

/* #Homepage */


/* All responsive CSS */
@media (min-width: 375px) {
	.hero-content {
		padding-top: 100px;
	}
}

@media (min-width: 601px) {
	.visible-stab-2 {
		display: none;
	}
}

@media (min-width: 992px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
	
	.is-table-row.middle [class*="col-"] {
		vertical-align: middle;
	}
	
	.is-table-row .col-md-offset-1 {
		padding-left: 8.333333%;
	}
}

@media (min-width: 1281px) {
	.hero-bg {
		height: 615px;
	}
}

@media (max-width: 1280px) and (min-width: 375px) {
	.hero-bg {
		height: 588px;
	}
}

@media (max-width: 1024px) {
	.hero-content {
		max-width: 420px;
	}
}

@media (max-width: 991px) {
	.h-s3 .inner-logo {
		height: 100px;
		width: auto;
		float: right;
	}
	
	.footer .fnav_2 {
		padding-top: 44px;
	}
}

@media (max-width: 767px) {
	.header-top-right .btn {
		display: none;
	}
	
	.h-s3 .inner-logo {
		height: 60px;
	}
	
	.hero-content .hero-title {
		max-width: 300px;
	}
	
	.hero-content .hero-title span {
		display: block;
	}
}

@media (max-width: 600px) {
	.h-s3 .inner-logo {
		height: 49px;
		float: none;
		margin-bottom: 18px;
	}
	
	.col-mxs-12 {
		width: auto;
		float: none;
	}
	
	.h-s3 {
		text-align: center;
	}
	
	.h-s3 h2 {
		margin-bottom: 10px;
	}

	.footer ul li a {
		padding: 11px 0;
	}
	
	.footer .widget .address_1,
	.footer .widget .address_2 {
		float: left;
		width: 50%;
	}
	
	.footer .widget .address_1 {
		padding-right: 15px;
	}
	
	.footer .social-icons {
		float: left;
		width: 100%;
		clear: both;
	}
	
	.footer .social-icons li {
		float: left;
		width: 50%;
	}
	
	.footer .social-icons li a {
		padding: 0;
		line-height: 42px;
	}
	
	.col-stab-6 {
		width: 50%;
	}
	
	.col-stab {
		width: auto;
		float: none;
	}
	
	.hidden-stab-2 {
		display: none;
	}
	
	.visible-stab-2 {
		display: block;
	}
}

@media (max-width: 376px) {
	.hero-title {
		font-size: 36px;
	}
	
	.footer-bottom {
		font-size: 14px;
	}
}

@media (max-width: 360px) {
	.footer {
		font-size: 12px;
	}
	
	.footer .social-icons {
		font-size: 14px;
	}
}

/* Programas */
#hero-banner {
	background-image: url(../images/hero/programs/hero-xs.jpg);
}

.ul-inline {
	display: inline-block;
    width: auto;
    vertical-align: middle;
}

.tag-editor {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.tag-editor li {
	float: left;
	position: relative;
	color: #fff;
	margin-right: 6px;
	font-size: 12px;
}

.tag-editor li .tag-editor-tag {
	line-height: 24px;
	background: #3d7cc9;
	border-radius: 999px;
	padding: 0 32px 0 8px;
}

.tag-editor li .tag-editor-delete {
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
	line-height: 24px;
	cursor: pointer;
}

.findblock {
	background: #fff;
	padding: 20px 30px 23px 30px;
	margin-bottom: 30px;
}

.pr-block {
	border-radius: 3px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.pr-block .prinfo {
	margin-bottom: 20px;
	border-bottom: solid 1px rgba(173, 187, 204, 0.99);
}

.pr-block .pr-block-content {
	padding: 0 30px;
}

.pr-block .prinfo:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

.pr-block h2 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.27;
	color: #172f4d;
	margin: 12px 0;
}

.pr-block h3 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 7px;
}

.pr-block ul {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
	font-size: 13px;
	line-height: 1.46;
}

.pr-block ul li {
	padding: 5px 0;
}

.pr-block .course-intrests span {
	display: inline-block;
	font-size: 12px;
	color: #ffffff;
	background-color: #3d7cc9;
	line-height: 1.33;
	padding: 3px 8px;
	border-radius: 999px;
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
	position: relative;
}

.pr-block .course-intrests span:before {
	content: '';
	background-color: rgba(245, 245, 245, 0.3);
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.more-btn {
	text-align: center;
	padding: 8px 0 30px;
}

.btn-round {
	background-color: #ffa500;
	border-color: #ffa500;
	border-radius: 999px;
	padding: 11px 15px;
	font-size: 16px;
	color: #000;
	font-weight: 400;
}

.search-filters {
	border-bottom: 1px solid rgba(173, 187, 204, 0.99);
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.search-filters .control-label {
	padding-right: 10px;
}

label {
	font-size: 16px;
	line-height: 1.5;
	color: #4f4f4f;
	font-weight: 400;
}

.form-control {
	border-radius: 3px;
	border-color: #c0bcc9;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #4f4f4f;
}

.form-control:focus {
	border-color: #c0bcc9;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.checkboxes {
	padding-top: 4px;
}

.checkbox {
	position: relative;
	padding: 0 18px 0 24px;
	line-height: 1;
}

.checkbox label {
	line-height: 1.2;
	font-size: 16px;
	color: #4f4f4f;
}

.search-filters .checkbox:last-child {
	padding-right: 0;
}

.checkbox [type="checkbox"]:not(:checked), .checkbox [type="checkbox"]:checked {
    width: auto;
    opacity: 0.00000001;
    position: absolute !important;
    left: 0;
}

.checkbox [type="checkbox"]:not(:checked) + label:before, .checkbox [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
	border-radius: 3px;
}

.checkbox [type="checkbox"]:not(:checked) + label:before {
    border: 2px solid #aebbcc;
    background: #fcfcfc;
}

.checkbox [type="checkbox"]:checked + label:before {
    border-color: #366eb3;
    background: #366eb3;
}

.checkbox [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
}

.checkbox [type="checkbox"]:not(:checked) + label:after, .checkbox [type="checkbox"]:checked + label:after {
	content: '';
    position: absolute;
    transition: all .2s;
    top: 1px;
    left: 6px;
    width: 7px;
    height: 14px;
    transform: rotate(44deg);
    border: solid #fcfcfc;
    border-width: 0 2px 2px 0
}

.tag-editor li .tag-editor-tag.more {
	border-radius: 50%;
	font-size: 22px;
	padding: 0;
	width: 24px;
	text-align: center;
	cursor: pointer;
}

.form-inline .checkboxes .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
}

.checkboxes .checkbox label {
	padding-left: 0;
}

.tag-editor-block {
	background: #fafafa;
	padding: 24px 21px 24px 21px;
	border-radius: 3px;
	margin-bottom: 16px;
}

.tag-editor .active .tag-editor-tag {
	background: #e4effc;
	color: #4f4f4f;
}

.tag-editor .active .tag-editor-sign {
	color: #3d7cc9;
	font-size: 16px;
	line-height: 20px;
}

.tag-editor li .tag-editor-sign {
	position: absolute;
	right: 8px;
	top: 0;
	cursor: pointer;
	width: 16px;
	height: 24px;
	text-align: center;
	font-size: 19px;
	line-height: 1;
	font-family: 'Symbol';
}

.modal .tag-editor li {
	margin-bottom: 17px;
}

.modal .btn-primary {
	min-width: 150px;
	height: 40px;
	line-height: 39px;
	display: inline-block;
	padding: 0 12px;
}

.modal .arrow-right:before {
	height: 39px;
	top: 0;
	line-height: 1;
	background-position: center;
}

@media (min-width: 768px) {
	.size28 {
		width: 220px !important;
	}

	.course-specialize ul {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}

	.course-specialize li {
		display: inline-block;
	}
	
	#hero-banner {
		background-image: url(../images/hero/programs/hero-sm.jpg);	
	}
}

@media (min-width: 992px) {
	#hero-banner {
		background-image: url(../images/hero/programs/hero-lg.jpg);	
	}
	
	.text-right-md {
		text-align: right;
	}
}

@media (max-width: 991px) {
	.checkboxes {
		border-top: 1px solid rgba(173, 187, 204, 0.99);
		padding-top: 15px;
		margin-top: 13px;
	}
	
	.findblock {
		padding: 15px;
	}
}

@media (max-width: 767px) {
	.tag-editor li {
		margin-bottom: 10px;
	}
	
	.search-tags .control-label {
		display: block;
	}
	
	.pr-block .pr-block-content {
		padding: 0 10px;
	}
}

/* Admissions */
.admission-bottom h3,
.admission-bottom h2 {
	text-align: center;
	margin: 0;
}

.admission-bottom h3 {
	margin-top: 10px;
	color: #000;
	font-size: 20px;
	line-height: 1.3;
	font-weight: normal;
}

.image-boxes {
	padding-top: 10px;
	padding-bottom: 65px;
}

.image-boxes .media {
	margin-top: 40px;
}

.media figure {
	display: block;
	width: 90px;
	padding: 10px;
}

.image-boxes .media-left,
.image-boxes .media-body {
	vertical-align: middle;
}

.contacts {
	font-size: 13px;
	line-height: 1.46;
	color: #000000;
	padding-bottom: 26px;
}

@media (max-width: 991px) and (min-width: 768px) {
	.ps-section .alert {
		margin-top: 26px;
	}
	/*
	.page-sidebar {
		padding-top: 20px;
	}
	*/
}

@media (max-width: 767px) {
	.ps2 {
		padding-bottom: 28px;
	}
}

/* Escuela */
.content01 {
	margin-bottom: 40px;
}

/* estudiantes */
.office-loc {
	border-bottom: 1px solid rgba(173, 187, 204, 0.99);
	padding-bottom: 15px;
	margin-bottom: 30px;
}

.office-loc h2 {
	margin-bottom: 5px;
}

.office-loc p {
	margin: 0 0 10px;
}

.office-loc h5 {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 3px;
}

.cnt {
	font-size: 13px;
	line-height: 1.46;
}

.cnt p {
	margin-bottom: 15px;
}

.cnt-cta {
	display: table;
	width: 100%;
}

.cnt-cta.list {
	width: 70%;
}

.cnt-cta > div { 
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 15px;
}

.cnt .cnt-cta h5 {
	margin-bottom: 0;
}

.cnt-cta > div:last-child {
	text-align: right;
}

.cnt-cta a {
	display: inline-block;
	min-width: 160px;
  	background-color: #e4effc;
	padding: 8px 8px 8px 16px;
	font-size: 16px;
	line-height: 1.5;
	color: #000;
	border-radius: 3px;
	text-decoration: none;
	text-align: left;
}

.cnt-cta a:before {
	content: '';
	float: right;
	background: url(../images/arrow-right-d.svg) no-repeat center;
	background-size: 20px auto;
	width: 24px;
	height: 24px;
	display: inline-block;
}

.cnt-cta a:hover,
.cnt-cta a:focus {
	text-decoration: none;
	background-color: #c5dfff;
}

.ps-widget {
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 2px;
	background-color: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
}

.ps-widget .pic {
	width: 60px;
	height: 60px;
	border-radius: 50%;
}

.ps-widget figure + h2 {
	margin: 20px 0 6px;
}

.ps-widget .note {
	font-size: 13px;
	line-height: 1.46;
	color: #333333;
	border-top: 1px solid rgba(173, 187, 204, 0.99);
	padding-top: 15px;
	margin-top: 16px;
}

.ps-widget form {
	overflow: hidden;
}

.ps-widget form [type="submit"],
.ps-widget .submit {
	float: right;
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
	color: #000000;
	background: #ffa500;
	border: 0;
	border-radius: 3px;
	padding: 8px 8px 8px 15px;
	outline: 0;
	position: relative;
	-webkit-transition: all .21s;
	transition: all .21s;
}

.ps-widget form [type="submit"]:hover,
.ps-widget .submit:hover {
	background: #ffb52c;	
	text-decoration: none;
}

.ps-widget form [type="submit"]:focus,
.ps-widget .submit:focus {
	background: #ddd;
	text-decoration: none;
}

.ps-widget form [type="submit"]:after,
.ps-widget .submit:after {
	content: '';
	float: right;
	background: url(../images/arrow-right-d.svg) no-repeat center;
	background-size: 20px auto;
	width: 24px;
	height: 24px;
	margin-left: 8px;
	display: inline-block;
}

.ps-widget form label {
	opacity: 0.5;
	font-size: 14px;
	line-height: 1.43;
	color: #000000;
	font-weight: normal;
	margin: 0 0 8px;
}

.ps-widget form input + span {
	font-size: 13px;
	line-height: 1.46;
	color: #000000;
	padding-top: 6px;
	display: block;
}

.ps-widget form input {
	height: 40px;
}

.ps-widget form input,
.ps-widget form textarea {
	padding: 8px;
	font-size: 16px;
	line-height: 1.5;
	color: rgba(0,0,0,0.5);
}

/* Publications */
.pub-card {
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
	padding: 24px 16px 13px 16px;
	margin-bottom: 30px;
	font-size: 13px;
	line-height: 1.46;
	color: #000;
}

.pub-card p {
	margin: 0 0 10px;
}

.pub-card h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 8px;
}

.pub-meta {
	border-top: solid 1px rgba(173, 187, 204, 0.99); 
	color: rgba(0,0,0,0.5);
	padding-top: 8px;
	margin-top: 8px;
}

.pub-card .button {
    display: block;
	width: 100%;
    background-color: #e4effc;
    padding: 7px 58px 7px 16px;
	font-size: 14px;
	text-align: center;
	color: #172f4d;
    border-radius: 3px;
    text-decoration: none;
	margin-top: 19px;
	position: relative;
}

.pub-card .button:hover:after {
	background-color: #c5dfff;
}

.pub-card .button:after {
	content:'\2193';
	width: 58px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #fff;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
}

.nav-pager {
	text-align: center;
}

.nav-pager .nav-pagination {
	margin: 30px 0 40px;
	display: inline-block;
	padding: 0;
}

.nav-pager .nav-pagination > li {
	display: inline;
}

.nav-pager .nav-pagination > li > a {
	text-decoration: none;
	padding: 9px 16px;
	color: #000;
	opacity: 0.5;
}

.nav-pager .nav-pagination > .active > a {
	opacity: 1;
	text-decoration: underline;
}

.nav-pager .nav-pagination > li:hover > a {
	opacity: 1;
}

.nav-pager .nav-pagination > li:first-child > a,
.nav-pager .nav-pagination > li:last-child > a{
	padding: 0;
	opacity: 1;
}

.nav-pager .nav-pagination > li > a > span {
	width: 36px;
	height: 36px;
	color: #fff;
	background: #458de6;
	border-radius: 100px;
	display: inline-block;
	line-height: 36px;
	text-align: center;
}

.search-filters.one-line {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.img-border {
	border: solid 1px #979797;
}

.image-group img + img {
	margin-left: 23px;
}

.image-group img {
	margin-bottom: 30px;
}

/* Contact */
.paga-style-3 {
	max-width: 950px;
	margin: 40px auto 60px auto;
	background: #fff;
}

.ps3-wrap {
	padding: 0 70px;
	color: #4f4f4f;	
}

.ps3-wrap label {
	font-weight: normal;
	margin: 0 0 8px;
	font-size: 14px;
	line-height: 1.43;
	color: rgba(0,0,0,0.5);
}

.ps3-wrap .form-control {
	border: 1px solid rgba(12,0,51,0.25);
	border-radius: 3px;
	padding: 8px;
	font-size: 16px;
	line-height: 1.43;
	color: rgba(0,0,0,0.5);
}

.ps3-wrap .form-control:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):not(textarea) {
	height: 40px;
}

.ps3-wrap textarea {
	height: 124px;
}

.ps3-wrap .form-group {
	margin-bottom: 24px;
}

.ps3-wrap .form-group + .note {
	margin-top: -15px;
	margin-bottom: 19px;
}

.ps3-wrap .note {
	font-size: 12px;
	line-height: 1.33;
	color: rgba(0,0,0,0.25);
}

.ps3-wrap h1 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 17px;
	color: #172f4d;
}

.ps3-wrap h3 {
	font-size: 24px;
	line-height: 1.5;
	font-weight: normal;
	margin: 0 0 10px;
}

.ps3-primary {
	float: left;
	width: 57%;
	padding: 39px 50px 54px 0;	
	border-right: 1px solid #e9e9e9;
	min-height: 600px;
}

.ps3-secondary {
	float: left;
	width: 43%;
	padding: 51px 24px 50px 50px;
	font-size: 16px;
	line-height: 1.5;
}

.ps3-secondary p {
	margin: 0;
	padding-bottom: 10px;
}

.ps3-secondary a {
	display: block;
	min-width: 194px;
	width: 340px;
	max-width: 100%;
	height: 48px;
	line-height: 48px;
	padding: 0 12px 0 40px;
	background: rgba(245,245,245,0.5);
	font-size: 16px;
	color: #4f4f4f;
	text-decoration: none;
	margin-top: 10px;
	position: relative;
}

.ps3-secondary a:hover {
	background: #f5f5f5;
}

.ps3-secondary a > span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 40px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 17px auto;
}

.phone-icon {
	background-image: url(../images/phone.jpg);
}

.map-icon {
	background-image: url(../images/map.jpg);
}

.ps3-secondary .ps3-block {
	margin-top: 50px;
}

.notification-wrap {
	display: table;
	width: 100%;
	height: 100%;
}

.notification-wrap .notification-inner {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	padding: 100px 0 140px 0;
}

.notification-wrap .alert {
	background: #fff;
	max-width: 753px;
	margin: 0 auto;
	padding: 69px 98px 65px 98px;
}

@media (max-width: 991px) {
	.ps3-primary,
	.ps3-secondary {
		float: none;
		width: auto;
	}
	
	.ps3-primary {
		padding-right: 0;
		border-right: 0;
		border-bottom: 1px solid #e9e9e9;
	}
	
	.ps3-secondary {
		padding-left: 0;
		padding-right: 0;
	}
	
	.notification-wrap .alert {
		padding: 53px 31px;
	}

}

@media (max-width: 767px) {
	.ps3-wrap {
		padding: 0 15px;
	}
	
	.notification-wrap .alert {
		padding: 53px 28px;
	}
}